diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlPedSubtract.py 20-09-04/calibGenCAL/python/inlPedSubtract.py
--- 20-09-03/calibGenCAL/python/inlPedSubtract.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/inlPedSubtract.py	2008-02-11 13:35:58.000000000 -0800
@@ -13,7 +13,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/11 21:35:58 $"
 __version__     = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys,os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlPlot.py 20-09-04/calibGenCAL/python/inlPlot.py
--- 20-09-03/calibGenCAL/python/inlPlot.py	2008-05-20 07:12:25.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inlPlot.py	2008-05-20 07:12:25.000000000 -0700
@@ -15,7 +15,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/05/20 14:12:25 $"
 __version__   = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlTXT2XML.py 20-09-04/calibGenCAL/python/inlTXT2XML.py
--- 20-09-03/calibGenCAL/python/inlTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/inlTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlXML2TXT.py 20-09-04/calibGenCAL/python/inlXML2TXT.py
--- 20-09-03/calibGenCAL/python/inlXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inlXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.13 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/intNonlinMerge.py 20-09-04/calibGenCAL/python/intNonlinMerge.py
--- 20-09-03/calibGenCAL/python/intNonlinMerge.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/intNonlinMerge.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.23 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/intNonlinVal.py 20-09-04/calibGenCAL/python/intNonlinVal.py
--- 20-09-03/calibGenCAL/python/intNonlinVal.py	2008-05-20 04:31:31.000000000 -0700
+++ 20-09-04/calibGenCAL/python/intNonlinVal.py	2008-05-20 04:31:31.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/05/20 11:31:31 $"
 __version__   = "$Revision: 1.23 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/ROOTFit.py 20-09-04/calibGenCAL/python/lib/ROOTFit.py
--- 20-09-03/calibGenCAL/python/lib/ROOTFit.py	2008-02-20 11:11:49.000000000 -0800
+++ 20-09-04/calibGenCAL/python/lib/ROOTFit.py	2008-02-20 11:11:49.000000000 -0800
@@ -8,7 +8,7 @@
 __author__        = "D.L. Wood"
 __date__          = "$Date: 2008/02/20 19:11:49 $"
 __version__       = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__       = "$Name: GlastRelease-20-09-03 $"
+__release__       = "$Name: GlastRelease-20-09-04 $"
 __credits__       = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calADCFilter.py 20-09-04/calibGenCAL/python/lib/calADCFilter.py
--- 20-09-03/calibGenCAL/python/lib/calADCFilter.py	2008-02-20 11:11:49.000000000 -0800
+++ 20-09-04/calibGenCAL/python/lib/calADCFilter.py	2008-02-20 11:11:49.000000000 -0800
@@ -8,7 +8,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/20 19:11:49 $"
 __version__   = "$Revision: 1.6 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calCalibXML.py 20-09-04/calibGenCAL/python/lib/calCalibXML.py
--- 20-09-03/calibGenCAL/python/lib/calCalibXML.py	2008-07-08 07:53:29.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/calCalibXML.py	2008-07-08 07:53:29.000000000 -0700
@@ -8,7 +8,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/07/08 14:53:29 $"
 __version__   = "$Revision: 1.21 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calConstant.py 20-09-04/calibGenCAL/python/lib/calConstant.py
--- 20-09-03/calibGenCAL/python/lib/calConstant.py	2008-04-21 07:37:29.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/calConstant.py	2008-04-21 07:37:29.000000000 -0700
@@ -8,7 +8,7 @@
 __author__        = "D.L. Wood"
 __date__          = "$Date: 2008/04/21 14:37:29 $"
 __version__       = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__       = "$Name: GlastRelease-20-09-03 $"
+__release__       = "$Name: GlastRelease-20-09-04 $"
 __credits__       = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calDacSettings.py 20-09-04/calibGenCAL/python/lib/calDacSettings.py
--- 20-09-03/calibGenCAL/python/lib/calDacSettings.py	2008-02-11 13:35:59.000000000 -0800
+++ 20-09-04/calibGenCAL/python/lib/calDacSettings.py	2008-02-11 13:35:59.000000000 -0800
@@ -9,7 +9,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:59 $"
 __version__   = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calDacXML.py 20-09-04/calibGenCAL/python/lib/calDacXML.py
--- 20-09-03/calibGenCAL/python/lib/calDacXML.py	2008-02-11 13:35:59.000000000 -0800
+++ 20-09-04/calibGenCAL/python/lib/calDacXML.py	2008-02-11 13:35:59.000000000 -0800
@@ -8,7 +8,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:59 $"
 __version__   = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calExcept.py 20-09-04/calibGenCAL/python/lib/calExcept.py
--- 20-09-03/calibGenCAL/python/lib/calExcept.py	2006-06-21 11:43:14.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/calExcept.py	2006-06-21 11:43:14.000000000 -0700
@@ -8,7 +8,7 @@
 __author__        = "D.L.Wood"
 __date__          = "$Date: 2006/06/21 18:43:14 $"
 __version__       = "$Revision: 1.1 $, $Author: dwood $"
-__release__       = "$Name: GlastRelease-20-09-03 $"
+__release__       = "$Name: GlastRelease-20-09-04 $"
 __credits__       = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calFitsXML.py 20-09-04/calibGenCAL/python/lib/calFitsXML.py
--- 20-09-03/calibGenCAL/python/lib/calFitsXML.py	2008-02-11 13:35:59.000000000 -0800
+++ 20-09-04/calibGenCAL/python/lib/calFitsXML.py	2008-02-11 13:35:59.000000000 -0800
@@ -8,7 +8,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:59 $"
 __version__   = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/calXML.py 20-09-04/calibGenCAL/python/lib/calXML.py
--- 20-09-03/calibGenCAL/python/lib/calXML.py	2006-10-11 14:11:11.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/calXML.py	2006-10-11 14:11:11.000000000 -0700
@@ -8,7 +8,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2006/10/11 21:11:11 $"
 __version__   = "$Revision: 1.2 $, $Author: dwood $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/cgc_util.py 20-09-04/calibGenCAL/python/lib/cgc_util.py
--- 20-09-03/calibGenCAL/python/lib/cgc_util.py	2008-06-04 11:21:26.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/cgc_util.py	2008-06-04 11:21:26.000000000 -0700
@@ -9,7 +9,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/06/04 18:21:26 $"
 __version__   = "$Revision: 1.4 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import calConstant
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/lib/rootUtil.py 20-09-04/calibGenCAL/python/lib/rootUtil.py
--- 20-09-03/calibGenCAL/python/lib/rootUtil.py	2008-04-30 09:53:41.000000000 -0700
+++ 20-09-04/calibGenCAL/python/lib/rootUtil.py	2008-04-30 09:53:41.000000000 -0700
@@ -9,7 +9,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/04/30 16:53:41 $"
 __version__   = "$Revision: 1.1 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import ROOT
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/linearDAC.py 20-09-04/calibGenCAL/python/linearDAC.py
--- 20-09-03/calibGenCAL/python/linearDAC.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/linearDAC.py	2008-02-11 13:35:58.000000000 -0800
@@ -14,7 +14,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mergeDacSlopes.py 20-09-04/calibGenCAL/python/mergeDacSlopes.py
--- 20-09-03/calibGenCAL/python/mergeDacSlopes.py	2008-04-21 13:25:18.000000000 -0700
+++ 20-09-04/calibGenCAL/python/mergeDacSlopes.py	2008-04-21 13:25:18.000000000 -0700
@@ -45,7 +45,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 20:25:18 $"
 __version__   = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 def read_slopes_file(txt_path):
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mevPerDacMerge.py 20-09-04/calibGenCAL/python/mevPerDacMerge.py
--- 20-09-03/calibGenCAL/python/mevPerDacMerge.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/mevPerDacMerge.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.14 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mevPerDacVal.py 20-09-04/calibGenCAL/python/mevPerDacVal.py
--- 20-09-03/calibGenCAL/python/mevPerDacVal.py	2008-06-02 18:41:14.000000000 -0700
+++ 20-09-04/calibGenCAL/python/mevPerDacVal.py	2008-06-02 18:41:14.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/06/03 01:41:14 $"
 __version__   = "$Revision: 1.12 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mpdApplyCalibGain.py 20-09-04/calibGenCAL/python/mpdApplyCalibGain.py
--- 20-09-03/calibGenCAL/python/mpdApplyCalibGain.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/mpdApplyCalibGain.py	2008-02-11 13:35:58.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.6 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mpdDiff.py 20-09-04/calibGenCAL/python/mpdDiff.py
--- 20-09-03/calibGenCAL/python/mpdDiff.py	2008-04-30 09:53:40.000000000 -0700
+++ 20-09-04/calibGenCAL/python/mpdDiff.py	2008-04-30 09:53:40.000000000 -0700
@@ -16,7 +16,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/04/30 16:53:40 $"
 __version__     = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mpdTXT2XML.py 20-09-04/calibGenCAL/python/mpdTXT2XML.py
--- 20-09-03/calibGenCAL/python/mpdTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/mpdTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/mpdXML2TXT.py 20-09-04/calibGenCAL/python/mpdXML2TXT.py
--- 20-09-03/calibGenCAL/python/mpdXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/mpdXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/muSlopeDiff.py 20-09-04/calibGenCAL/python/muSlopeDiff.py
--- 20-09-03/calibGenCAL/python/muSlopeDiff.py	2008-04-30 09:53:40.000000000 -0700
+++ 20-09-04/calibGenCAL/python/muSlopeDiff.py	2008-04-30 09:53:40.000000000 -0700
@@ -17,7 +17,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/04/30 16:53:40 $"
 __version__     = "$Revision: 1.6 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/muSlopeTXT2XML.py 20-09-04/calibGenCAL/python/muSlopeTXT2XML.py
--- 20-09-03/calibGenCAL/python/muSlopeTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/muSlopeTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/muSlopeVal.py 20-09-04/calibGenCAL/python/muSlopeVal.py
--- 20-09-03/calibGenCAL/python/muSlopeVal.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/muSlopeVal.py	2008-02-15 14:47:14.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/15 22:47:14 $"
 __version__   = "$Revision: 1.16 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/muSlopeXML2TXT.py 20-09-04/calibGenCAL/python/muSlopeXML2TXT.py
--- 20-09-03/calibGenCAL/python/muSlopeXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/muSlopeXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.1 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/pedDiff.py 20-09-04/calibGenCAL/python/pedDiff.py
--- 20-09-03/calibGenCAL/python/pedDiff.py	2008-05-14 12:01:16.000000000 -0700
+++ 20-09-04/calibGenCAL/python/pedDiff.py	2008-05-14 12:01:16.000000000 -0700
@@ -18,7 +18,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/05/14 19:01:16 $"
 __version__     = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/pedMerge.py 20-09-04/calibGenCAL/python/pedMerge.py
--- 20-09-03/calibGenCAL/python/pedMerge.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/pedMerge.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.14 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/pedTXT2XML.py 20-09-04/calibGenCAL/python/pedTXT2XML.py
--- 20-09-03/calibGenCAL/python/pedTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/pedTXT2XML.py	2008-02-11 13:35:58.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.11 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/pedVal.py 20-09-04/calibGenCAL/python/pedVal.py
--- 20-09-03/calibGenCAL/python/pedVal.py	2008-02-12 07:18:01.000000000 -0800
+++ 20-09-04/calibGenCAL/python/pedVal.py	2008-02-12 07:18:01.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/12 15:18:01 $"
 __version__   = "$Revision: 1.25 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/pedXML2TXT.py 20-09-04/calibGenCAL/python/pedXML2TXT.py
--- 20-09-03/calibGenCAL/python/pedXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/pedXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.11 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/roothist2csv.py 20-09-04/calibGenCAL/python/roothist2csv.py
--- 20-09-03/calibGenCAL/python/roothist2csv.py	2008-02-02 16:51:50.000000000 -0800
+++ 20-09-04/calibGenCAL/python/roothist2csv.py	2008-02-02 16:51:50.000000000 -0800
@@ -11,7 +11,7 @@
 __author__      = "M. Strickman/Z.Fewtrell"
 __date__        = "$Date: 2008/02/03 00:51:50 $"
 __version__     = "$Revision: 1.3 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys,csv
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/splitDacSlopes.py 20-09-04/calibGenCAL/python/splitDacSlopes.py
--- 20-09-03/calibGenCAL/python/splitDacSlopes.py	2008-07-07 10:59:28.000000000 -0700
+++ 20-09-04/calibGenCAL/python/splitDacSlopes.py	2008-07-07 10:59:28.000000000 -0700
@@ -27,7 +27,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/07/07 17:59:28 $"
 __version__   = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
                   
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/summarize_LATC_CAL_Mode.py 20-09-04/calibGenCAL/python/summarize_LATC_CAL_Mode.py
--- 20-09-03/calibGenCAL/python/summarize_LATC_CAL_Mode.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/summarize_LATC_CAL_Mode.py	2008-02-11 13:35:58.000000000 -0800
@@ -20,7 +20,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/11 21:35:58 $"
 __version__     = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 def split_ccc_idx(idx):
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/summarize_LATC_Cal_Thresh.py 20-09-04/calibGenCAL/python/summarize_LATC_Cal_Thresh.py
--- 20-09-03/calibGenCAL/python/summarize_LATC_Cal_Thresh.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/summarize_LATC_Cal_Thresh.py	2008-02-15 14:47:14.000000000 -0800
@@ -20,7 +20,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/15 22:47:14 $"
 __version__     = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/tholdCIDiff.py 20-09-04/calibGenCAL/python/tholdCIDiff.py
--- 20-09-03/calibGenCAL/python/tholdCIDiff.py	2008-04-30 09:53:40.000000000 -0700
+++ 20-09-04/calibGenCAL/python/tholdCIDiff.py	2008-04-30 09:53:40.000000000 -0700
@@ -16,7 +16,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/04/30 16:53:40 $"
 __version__     = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/tholdCIGen.py 20-09-04/calibGenCAL/python/tholdCIGen.py
--- 20-09-03/calibGenCAL/python/tholdCIGen.py	2008-07-08 07:53:29.000000000 -0700
+++ 20-09-04/calibGenCAL/python/tholdCIGen.py	2008-07-08 07:53:29.000000000 -0700
@@ -15,7 +15,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/07/08 14:53:29 $"
 __version__   = "$Revision: 1.36 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/tholdCITXT2XML.py 20-09-04/calibGenCAL/python/tholdCITXT2XML.py
--- 20-09-03/calibGenCAL/python/tholdCITXT2XML.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/tholdCITXT2XML.py	2008-02-11 13:35:58.000000000 -0800
@@ -20,7 +20,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.1 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/tholdCIVal.py 20-09-04/calibGenCAL/python/tholdCIVal.py
--- 20-09-03/calibGenCAL/python/tholdCIVal.py	2008-07-07 14:40:25.000000000 -0700
+++ 20-09-04/calibGenCAL/python/tholdCIVal.py	2008-07-07 14:40:25.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/07/07 21:40:25 $"
 __version__   = "$Revision: 1.30 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/tholdCIXML2TXT.py 20-09-04/calibGenCAL/python/tholdCIXML2TXT.py
--- 20-09-03/calibGenCAL/python/tholdCIXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/tholdCIXML2TXT.py	2008-02-11 13:35:58.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.11 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/txt2tuple.py 20-09-04/calibGenCAL/python/txt2tuple.py
--- 20-09-03/calibGenCAL/python/txt2tuple.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/txt2tuple.py	2008-04-21 07:36:57.000000000 -0700
@@ -9,7 +9,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/valDACsettings.py 20-09-04/calibGenCAL/python/valDACsettings.py
--- 20-09-03/calibGenCAL/python/valDACsettings.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/valDACsettings.py	2008-02-11 13:35:58.000000000 -0800
@@ -22,7 +22,7 @@
 __author__      = "D.L.Wood"
 __date__        = "$Date: 2008/02/11 21:35:58 $"
 __version__     = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/xdiodeXtalk.py 20-09-04/calibGenCAL/python/xdiodeXtalk.py
--- 20-09-03/calibGenCAL/python/xdiodeXtalk.py	2008-05-21 13:14:12.000000000 -0700
+++ 20-09-04/calibGenCAL/python/xdiodeXtalk.py	2008-05-21 13:14:12.000000000 -0700
@@ -25,7 +25,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/05/21 20:14:12 $"
 __version__   = "$Revision: 1.11 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenTKR/build/redhat5-i686-32bit-gcc41-Optimized/src/muonCalibTot/totCalib.cxx 20-09-04/calibGenTKR/build/redhat5-i686-32bit-gcc41-Optimized/src/muonCalibTot/totCalib.cxx
--- 20-09-03/calibGenTKR/build/redhat5-i686-32bit-gcc41-Optimized/src/muonCalibTot/totCalib.cxx	2009-02-03 07:59:47.000000000 -0800
+++ 20-09-04/calibGenTKR/build/redhat5-i686-32bit-gcc41-Optimized/src/muonCalibTot/totCalib.cxx	2009-02-03 07:59:47.000000000 -0800
@@ -93,7 +93,7 @@
   m_reconFile(0), m_reconTree(0), m_digiFile(0), m_digiTree(0)
 {
   // get version number from CVS string
-  std::string tag = "$Name: GlastRelease-20-09-03 $";
+  std::string tag = "$Name: GlastRelease-20-09-04 $";
   int i = tag.find( " " );
   tag.assign( tag, i+1, tag.size() );
   i = tag.find( " " );
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenTKR/python/calibMIP.py 20-09-04/calibGenTKR/python/calibMIP.py
--- 20-09-03/calibGenTKR/python/calibMIP.py	2009-02-12 12:07:20.000000000 -0800
+++ 20-09-04/calibGenTKR/python/calibMIP.py	2009-02-12 12:07:20.000000000 -0800
@@ -12,7 +12,7 @@
 #ROOT.gStyle.SetOptStat(0)
 
 # get tag and version numbers
-__tag__  = "$Name: GlastRelease-20-09-03 $"
+__tag__  = "$Name: GlastRelease-20-09-04 $"
 __version__  = "$Revision: 1.5 $"
 tagv = "%s:%s" % (__tag__.split()[1], __version__.split()[1])
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenTKR/src/muonCalibTot/totCalib.cxx 20-09-04/calibGenTKR/src/muonCalibTot/totCalib.cxx
--- 20-09-03/calibGenTKR/src/muonCalibTot/totCalib.cxx	2009-02-03 07:59:47.000000000 -0800
+++ 20-09-04/calibGenTKR/src/muonCalibTot/totCalib.cxx	2009-02-03 07:59:47.000000000 -0800
@@ -93,7 +93,7 @@
   m_reconFile(0), m_reconTree(0), m_digiFile(0), m_digiTree(0)
 {
   // get version number from CVS string
-  std::string tag = "$Name: GlastRelease-20-09-03 $";
+  std::string tag = "$Name: GlastRelease-20-09-04 $";
   int i = tag.find( " " );
   tag.assign( tag, i+1, tag.size() );
   i = tag.find( " " );
